@charset "UTF-8";

/* --------------------
  .item_block
-------------------- */
.item_content.shoes .item_main_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.item_label {
  font-size: clamp(16px, calc(16px + calc(20 - 16) * (100vw - 668px) / 632), 20px);
  font-weight: 500;
  background-color: #DEBD76;
  text-align: center;
  margin-top: 40px;
  width: 224px;
  padding: 8px 0 9px;
  border-radius: 10px;
}

.item_list {
  column-gap: clamp(16px, calc(16px + calc(67 - 16) * (100vw - 668px) / 632), 67px);
  align-items: flex-end;
}
.item_list li {
    width: 100%;
    max-width: 234px;
}

.item_list li:nth-child(2) {
    max-width: 299px;
}

.item_list p {
  font-size: clamp(16px, calc(16px + calc(20 - 16) * (100vw - 668px) / 632), 20px);
  font-weight: 400;
  margin-top: 27px;
}

.item_list .item_img {
  text-align: center;
  position: relative;
  background-image: none;
  margin-bottom: 0px;
  border-radius: 0px;
}


@media (max-width: 667px) {
  .item_list{
    column-gap: 4%
  }

  .item_list li {
    width: auto;
  }
}

